@charset "utf-8";
.dimmedLayer {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 50;
	background-color: #fff;
	opacity: .8;
}
/* layout */
.wrap {
	overflow: hidden;
	position: relative;
}
.inner {
	position: relative;
	width: 1600px;
	height:100%; 
	margin: 0 auto;
	/* padding: 0 20px; */ /*2022-02-03*/
}
.clear:after,
.inner:after {
	content: "";
	display: table;
	clear: both;
}

/* header */
.header {
	position: fixed;
	top:0;
	left:0;
	z-index: 100;
	width: 100%;
	background-color: #fff;
	transition: .2s;
}
.header > .inner {
	min-height: 65px;/*2022-02-03*/
}
.header .logo a {
	position:absolute;
	top:50%;
	margin-top:-25px;
	width: 47px;
	height: 48px;
	background: url(../images/common/bg_logo_full.svg) no-repeat top left / cover; /*2022-02-03*/
	-webkit-transition: all .2s;
	   -moz-transition: all .2s;
	        transition: all .2s;
	z-index:100;
}


/* container */
.container {
	/* padding-top: 220px; */
	padding-top: 0;
	-webkit-transition: all .2s;
	   -moz-transition: all .2s;
	        transition: all .2s;
}
.header.sticky + .container {
	padding-top: 80px;
}
/* content */
.content {
	padding-top: 50px;
	padding-bottom: 97px;
	background-color: #fff;
}
/* gnb */
.gnb {
	position: relative;
	-webkit-transition: all .2s;
	   -moz-transition: all .2s;
	        transition: all .2s;
	text-align:center;		
}
.gnb .gnbList {
	display: flex;
    align-items: center;
    justify-content: center;
	height: 65px; /*2022-02-03*/
	-webkit-transition: all .2s;
	   -moz-transition: all .2s;
	        transition: all .2s;
}
.gnb .gnbList:after {
	content: "";
	display: table;
	clear: both;
}
/* .gnb .gnbList > li:first-child {
	padding-left: 0;
} */
.gnb .gnbList > li:last-child {
	margin-right: 0;
}
.gnb .gnbList > li {
	display:inline-block;
	max-width: 200px;
	padding: 15px; /*2022-02-03*/

	/* -ms-flex: 1; */
}
html:lang(en) .gnb .gnbList > li {
	max-width:250px;
}
.gnb .gnbList > li > a {
	display: block;
	color: #000000;
	font-size: 28px; /*2022-02-03*/
	font-weight: 600;
	text-align: center;
	transition: color .2s;
}
.gnb .gnbList > li.grayColor > a {
	color:#949494;
}
.gnb .gnbList > li.active > a {
	color: #000;
}
.header.over > .inner {
	border-bottom: 0;
}
/* sub menu (2depth) */
.gnb .sub {
	/* display: none; */
	display: block;
	position: absolute;
	top: 64px; /*2022-02-03*/
	left: 0;
	width: 100%;
	border-top: 1px solid #000; /*2022-02-03*/
	background-color: #fff;
	text-align: center;
}
.gnb .sub:before,
.gnb .sub:after {
	content:'';
	position: absolute;
	width: 100%;
	bottom: -1px;
	height: 101%;
	background-color: #fff;
	border-bottom:1px solid #000;
	z-index:-1;
}
.gnb .sub:before {
	left: -50%;
}
.gnb .sub:after {
	right: -50%;
}
.gnb .sub ul {
	display: block;
	/* display: -ms-flexbox; */
	padding: 18px 0 19px;
	
}
.gnb .sub ul a {
	padding: 0 20px;
	color: #000;
	font-size: 1.867rem;
	font-weight: 600;
}
.gnb .sub ul a.ft400 {
	font-weight:400;
}
.gnb .sub ul li { 
	display:inline-block;
	width:auto;/*2022-01-19*/
 }
.gnb .sub ul li:first-child a {
	padding-left: 0;
}
.utilWrap { display:none; }
/* totalSearch */
.btnUtil {
	position: absolute;
	top:50%;
	right: 0;
	margin-top: -1px;
    transform: translate(0,-50%);
}
.btnUtil .btnSearchOpen,
.mobGnbHead .btnSearchOpen {
	display: inline-block;
	width: 40px;
	height: 40px;
}
.btnUtil .btnSearchOpen .icon,
.mobGnbHead .btnSearchOpen .icon {
	width: 26px;
	height: 26px;
	border: 0;
	background: url(../images/common/btn_totalSearch.svg) no-repeat 0 0;
}
.totalSearchWrap {
	display: none;
	position: absolute;
	top: 80px;
	left: 0;
	width: 100%;
	height: 81px;
	/* border-bottom: 1px solid #000; */
	background-color: #fff;
}
.totalSearchWrap:before {
    content: "";
    top: 0;
    left: -152px;
    width: 1920px;
    height: 100%;
    background: #fff;
    position: absolute;
    border-bottom: 1px solid #000;
}

.searchLayer .input {
	width: calc(100% - 180px - 20px);
	height: 78px;
	padding: 20px 0;
	border: 0;
	font-size: 1.867rem;

/* line-height: 80px; */
	font-weight: 600;
}
.searchLayer .btnSearchClose {
	position: absolute;
	top: -59px;
	right: 30px;
	width: 40px;
	height: 40px;
}
.searchLayer .btnSearchClose .icon {
	width: 23px;
	height: 23px;
	background: url(../images/common/btn_totalSearchClose.svg) no-repeat 0 0;
}
.searchLayer button[type="submit"] {
	min-width: 180px;
}
/* */
.gnbList .togglePlus,
.mobUtilMenu,
.header.openSearch .btnSearchOpen {
	display: none;
}
.btnMobOpen,
.mobGnbHead {
	display: none;
}
.header.openSearch .gnb .gnbList > li > a {
	cursor: default;
}
/* subMenuWrap */
.inner > .subMenuWrap:first-child {
	border-top: 0;
}
.subMenuWrap {
	/* height: 80px; */
	border-top: 1px solid #000;
}
.subMenuWrap > .subFixed li:first-child,
.subMenuWrap > .subFixed li:first-child a {
	padding-left: 0;
}
.subFixed {
	position: relative;
	padding: 22px 0 21px;
	background-color: #fff;
	transition: all .2s;
}
.subFixed .tabList {
	padding-top: 15px;
	margin-bottom: 0;
}
.subFixed .tabList ul {
	margin-top: -4px;
}
.subFixed.on {
	position: fixed;
	top: 145px;

/* left: 50%; */
	z-index: 50;
	width: 100%;

/* height: 58px; */
	max-width: 1600px;
	padding-top: 10px;
	padding-bottom: 10px;
	/* transform: translateX(-50%); */
}

/* breadcrumb */
/* .breadcrumb {
	position: absolute;
	top:74px;
	left:124px; 
	z-index: -1;
}
.breadcrumb ol {
	max-width: 1600px;

height: 105px;
	margin: 0 auto;
	padding: 20px 0 20px;
	background-color: #fff;
}
.breadcrumb li,
.breadcrumb a,
.breadcrumb .selectBox {
	font-size: 1.200rem;
	font-weight:400;
}
.breadcrumb .selectBox {
	vertical-align: top;
	padding: 0 3px;
	background: none;
}
.breadcrumb li {
	display: inline-block;
	position: relative;
	vertical-align: middle;
}
.breadcrumb li + li {
	margin-left: 10px;
	padding-left: 15px;
}
.breadcrumb li + li:after {
	content: "";
	position: absolute;
	top: 9px;
	left: 0;
	width: 7px;
	height: 11px;
	background: url('../images/common/icon_arrow.png') no-repeat 0 0;
}
.breadcrumb.on {
	position: inherit;
	z-index: inherit;
}
.breadcrumb.on ol {
	position: fixed;
	top: 80px;
	left: 50%;
	z-index: 50;
	width: 100%;
	height: 65px;

/* padding-right: 30px;
	padding-left: 30px; */
	/* transform: translateX(-50%);
} */
.breadcrumb.on + .content {
	/* padding-top: 185px; */
	padding-top: 100px;
} */
/* myPageContent */

.mySection {
	width: calc(100% - 410px);
}
/* btnTop */
.btnTop {
	display: block;
	position: fixed;
	right: 4%;
	bottom: 20px;
	z-index: 50;
	width: 60px;
	height: 60px;
	border: 1px solid #000;
	background: #fff url("../images/common/btn_top.png") no-repeat center center;
	border-radius:100%;
}
@media screen and (max-width:1660px) {
	.details .subFixed.on,
	.subFixed.on,
	.breadcrumb.on ol,
	.header,
	.container {
		/* margin: 0 30px; */
		/* max-width: 1660px; */
		max-width:100%;
		padding-right: 30px;
		padding-left: 30px;
	}
	.inner {
		width: 100%;
	}
	.contSlide .swiper-button-prev {
		left: 0;
	}
	.contSlide .swiper-button-next {
		right: 0;
	}
	.subFixed.on {
		padding-right: 0;
		padding-left: 0;
	}
	/* myPageContent*/
	.lnbWrap {
		width: 25%;
	}
	.mySection {
		width: 75%;
	}
	.btnTop {
		right: 1%;
	}
}
@media screen and (max-width:1600px) {
	.inner {
		width: 100%;
	}
	.breadcrumb {
		left:72px; 
	}
	.gnb .gnbList > li > a,
	.gnb .sub ul a {
		font-size: 24px;
	}
	.gnb .gnbList > li { padding:17px 15px; }
}
@media screen and (max-width:1410px)  {
	.gnb .sub ul {
		white-space: nowrap;
		padding: 18px 0 19px;
	}
	/* .gnbList > li:first-child .sub ul a {
		padding-left: 10px;
		padding-right: 10px;
	}
	.gnbList > li:first-child li:first-child a {
		padding-left: 0;
	} */
}
/* MOB */
@media screen and (max-width:940px) {
	/* layout */
	.inner {
		min-width: 320px;
		padding: 0 15px;
	}
	/* .container {
		padding-top: 71px;
	} */
	.content {
		padding-top: 30px;
		padding-bottom: 50px;
	}
	.breadcrumb {
		left:0; 
	}
	.breadcrumb.on + .content {
		padding-top: 115px;
	}
	.header,
	.container {
		padding-right: 0;
		padding-left: 0;
	}
	.header {
		border-bottom: 1px solid #000;
	}
	.header > .inner {
		min-height: 40px;
		padding: 0;
		border-bottom: 0;
	}
	.mobGnbHead,
	.mobUtilMenu {
		display: block;
	}
	.gnbList .togglePlus,
	.btnMobOpen {
		display: inline-block;
	}
	.btnMobOpen {
		position: relative;
		width: 40px;
		height: 40px;
	}
	.btnMobOpen .icon {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 24px;
		height: 21px;
		background: url(../images/common/btn_mobOpen.svg) no-repeat 0 0;
		transform: translate(-50%, -50%);
	}
	.header {
	/* 	top: 49px; */
		top:0;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.header .logo {
		position: absolute;
		top: 0;
		left: 15px;
	}
	.header .logo a {
		margin-top:1px;
		width: 40px; /**/
		height: 40px; /**/
		background-size: auto 40px;
	}
	/* gnb */
	.mobMenuOpen > .inner {
		padding: 0;
	}
	.header.sticky .gnb,
	.gnb {
		overflow-y: scroll;
		position: fixed;
		top: 0;
		z-index: 1000;
		width: 100%;
		height: 100vh;
		padding: 0 15px 15px 15px;
		background-color: #fff;
		transform: translateX(100%);
	}
	.mobMenuOpen .gnb,
	.mobMenuOpen.header.sticky .gnb {
		transition: transform .3s;
		transform: translateX(0);
	}
	.gnb .gnbList,
	.gnb .sub ul {
		display: block;
	}
	.gnb .gnbList {
		height: auto;
		margin-top: 30px;
	}
	.gnb .gnbList > li {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	.gnb .gnbList > li > a {
		padding: 5px 2px 5px 0;
		color: #000;
		text-align: left;
	}
	.gnb .gnbList .togglePlus {
		float: right;
		margin-top: 7px;
		transform: translateY(50%);
	}
	.gnb .sub {
		position: initial;
		margin-top: 5px;
		border-top: 0;
	}
	.gnb .sub:before,
	.gnb .sub:after {
		display: none;
	}
	.gnb .sub ul {
		padding-top: 0;
	}
	.gnb .sub ul  li { 
		display:block;
		text-align: left;
	}
	.gnb .sub ul  li + li {
		margin-top: 7px;
	}
	.gnb .sub ul a {
		padding: 0;
		font-size: 1.333rem;
	}
	.btnUtil {
		right: 10px;
		/* bottom: 0; */
		margin-top:0;
	}
	.mobGnbHead {
		overflow: hidden;
		position: relative;
		padding: 13px 0;
	}
	.mobGnbHead .logoImg {
		float: left;
		width: 180px;
		height: auto;
		margin-top: 0;
	}
	.mobGnbHead .mobHeadUtil {
		float: right;
		margin-top: 4px;
	}
	.mobGnbHead .btnSearchOpen {
		position: inherit;
		right: inherit;
		bottom: inherit;
	}
	.mobGnbHead .btnMobClose {
		display: inline-block;
		width: 40px;
		height: 40px;
		margin-right: -5px;
	}
	.mobGnbHead .btnMobClose .icon {
		width: 23px;
		height: 23px;
		background: url(../images/common/btn_totalSearchClose.svg) no-repeat 0 0;
	}
	.header .utilWrap {
		display:block;
		position: initial;
		top: initial;
		right: initial;
		margin-top: 16px;
		padding: 25px 0;
		border-top: 1px solid #000;
	}
	.header .utilWrap > ul > li {
		display: block;
		font-size: 1.333rem;
		text-align: left;
	}
	.header .utilWrap .selectWrap {
		margin: 6px 0 0 0;
	}
	.header .utilWrap .selectBox {
		font-weight: 600;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		padding: 0 17px 0 5px;
		border: 0;
		color: #000;
		font-family: inherit;
		font-size: inherit;
		background: url('/국립현대미술관/PUB/asset/images/common/ico_select_arrow.svg') no-repeat right center #fff;
	}
	/* totalSearchWrap */
	.totalSearchWrap {
		top: 51px;
		height:60px;
	}
	.searchLayer .btnSearchClose {
		top:-51px;
		right: 55px;
	}
	.searchLayer button[type="submit"] {
		min-width: 100px;
	}
	.searchLayer .input {
		width: calc(100% - 100px - 20px);
		font-size: 1.333rem;
		height:59px;
		padding:10px 0;
	}
	/* header sticky */
	.header.sticky {
		height: 60px;
		padding-top: 13px;
	}
	.header.sticky > .inner {
		min-height: 33px;
	}
	.header.sticky .logo {
		top: 0;
	}
	.header.sticky .btnUtil {
		bottom: 0;
	}
	.header.sticky .totalSearchWrap {
		top: 47px;
	}
	.header.sticky .logo a {
		width: 32px;
		height: 33px;
		background-size: auto 33px;
	}
	.header.sticky .searchLayer .btnSearchClose {
		top: -54px;
	}
	/* breadcrumb */
	.breadcrumb { 
		top:60px;
	}
	.breadcrumb ol {
		display: flex;
		flex-wrap: nowrap;
		overflow-y: auto;
	}
	.breadcrumb.on ol {
		height: auto;
	}
	.breadcrumb li + li:after { 
		top:7px;
	}
	.breadcrumb li,
	.breadcrumb a,
	.breadcrumb .selectBox {
		font-size: 13px;
	}
	.breadcrumb a {
		margin-top: 2px;
    	display: inline-block;
	}
	.breadcrumb .selectBox {
		margin-top: 3px;
	}
	.breadcrumb ol,
	.breadcrumb.on ol {
		padding: 15px;
	}
	.breadcrumb.on ol {
		top: 60px;
	}
	.btnTop {
		width: 40px;
		height: 40px;
		right: 15px;
		background: #fff url(../images/common/btn_top_mo.svg) no-repeat center center;
		background-size: 80% auto;
	}
	.utilWrap {line-height:1.6;}
	html:lang(en) .gnb .gnbList > li {
		max-width:100%;
	}
}


